@charset "utf-8";

/**
 * 2017-05-14T22:02:57-0700
 */
.iconize
{
	width: 88px !important;
}

#paragraph-519
{
	padding: 0px;
}

#paragraph-528-container .cap
{
	margin: 10px 0 10px 10px;
	padding: 10px 0;
	border-bottom: 1px solid #ddd !important;
}

#paragraph-510.paragraph-column
{
	padding-left: 0px;
	padding-right: 0px;
}

#paragraph-481.paragraph.paragraph-layout
{
	width: 100% !important;
}

#paragraph-481.paragraph.paragraph-layout a
{
	color: #e35e01;
	text-decoration: none;
}

#paragraph-481.paragraph.paragraph-layout p
{
	margin-top: 0px;
}

#paragraph-481 .paragraph.paragraph-menu ul
{
	border: none;
	text-align: center;
	background-color: #64c4b8;
}

#paragraph-481-container .paragraph-container
{
	border: none;
	margin: 0px;
}

#paragraph-481 .paragraph.paragraph-menu ul li
{
	zoom: 1;
	float: none;
	display: inline-block;
	*display: inline;
}

#paragraph-481 .paragraph.paragraph-menu ul li a
{
	color: #2b766d;
	font-size: 1.000em;
	font-weight: bold;
	text-transform: uppercase;
}

#paragraph-481.paragraph.paragraph-layout a:hover
{
	color: #000000;
	text-decoration: underline;
}

#paragraph-481 .paragraph.paragraph-menu ul li ul
{
	top: 100%;
	left: 50%;
	width: 960px;
	text-align: center;
	margin-left: -480px;
	white-space: nowrap;
	background-color: transparent;
}

#paragraph-481.paragraph.paragraph-layout a:visited
{
	color: #e35e01;
}

#paragraph-481 .paragraph.paragraph-menu ul li:hover
{
	background-color: transparent;
}

#paragraph-481 .paragraph.paragraph-menu ul li ul li
{
	float: none;
	background-color: #4d978e;
}

#paragraph-481 .paragraph.paragraph-menu ul li.active
{
	background-color: transparent;
}

#paragraph-481 .paragraph.paragraph-menu ul li a:hover
{
	color: #ffffff;
}

#paragraph-481 .paragraph.paragraph-menu ul li ul li a
{
	color: #6ec6bb;
	padding-top: 7px;
	padding-bottom: 7px;
}

#paragraph-481 .paragraph.paragraph-menu ul li.active a
{
	color: #e35e01;
}

#paragraph-481 .paragraph.paragraph-menu ul li a:visited
{
	color: #2b766d;
}

#paragraph-481 .paragraph.paragraph-menu ul.horizontal > li
{
	padding: 26px 0px 25px 0px;
}

#paragraph-481 .paragraph.paragraph-menu ul li ul li a:hover
{
	color: #ffffff;
	text-decoration: none;
}

#paragraph-481 .paragraph.paragraph-menu ul li ul li a:visited
{
	color: #6ec6bb;
}

#paragraph-481 .paragraph.paragraph-menu ul li a.has-children:after
{
	content: none;
}

#paragraph-483-container.paragraph-container.paragraph-column-container
{
	width: 100% !important;
}

#paragraph-487-container.paragraph-container.paragraph-column-container
{
	width: 100% !important;
}

#paragraph-488-container.paragraph-container.paragraph-column-container
{
	width: 100% !important;
}

#paragraph-490-container.paragraph-container.paragraph-column-container
{
	width: 50% !important;
}

#paragraph-494-container.paragraph-container.paragraph-column-container
{
	width: 50% !important;
}

#paragraph-501-container.paragraph-container.paragraph-column-container
{
	width: 100% !important;
}

#paragraph-504-container.paragraph-container.paragraph-column-container
{
	width: 100% !important;
}

#paragraph-507-container.paragraph-container.paragraph-column-container
{
	width: 100% !important;
}

#paragraph-510-container.paragraph-container.paragraph-column-container
{
	width: 100% !important;
}

#paragraph-513-container.paragraph-container.paragraph-column-container
{
	width: 100% !important;
}

#paragraph-516-container.paragraph-container.paragraph-column-container
{
	width: 100% !important;
}

#paragraph-520-container.paragraph-container.paragraph-column-container
{
	width: 100% !important;
}

#paragraph-523-container.paragraph-container.paragraph-column-container
{
	width: 100% !important;
}

#paragraph-509-container.paragraph-container.paragraph-columns-container
{
	width: 100% !important;
	min-width: 100% !important;
}

#paragraph-481.paragraph.paragraph-layout > .paragraph-children.paragraph-layout-children > .paragraph-container.paragraph-columns-container
{
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}

@media screen and (max-width: 960px)
{

	#paragraph-509.paragraph.paragraph-columns
	{
		width: 100%;
	}

	#paragraph-481.paragraph.paragraph-layout > .paragraph-children.paragraph-layout-children > .paragraph-container.paragraph-columns-container
	{
		width: 100%;
		min-width: 100%;
	}

}

@media only screen and (max-width: 640px)
{

	#paragraph-489-container .paragraph-container.paragraph-column-container
	{
		width: 90% !important;
		float: none;
		min-width: 90% !important;
		margin-left: auto !important;
		margin-right: auto;
	}

}

@media only screen and (max-width: 479px)
{

	#paragraph-481 .paragraph.paragraph-menu ul li
	{
		display: block;
	}

	#paragraph-481 .paragraph.paragraph-menu > ul > li > a
	{
		padding-top: 10px;
		padding-bottom: 10px;
	}

	#paragraph-481 .paragraph.paragraph-menu ul li:hover ul
	{
		display: none;
	}

}
